*{
    margin: 0;
    padding:0
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
img{
    border:none;
}
html,body{
    background: #FFFFFF;
    font-family: "Microsoft YaHei","Hiragino Sans GB","Arial";
}
/*清除浮动*/
.clear_both{
    clear: both;
    display:block;
}
/*不显示*/
.all-block-none{
    display: none;
}
/*多余字符串省略号代替*/
.box-ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.search{
    width:100%;
    height: 300px;
    background: #2263ad;
}
.search_auto{
    width: 1200px;
    height: 247px;
    padding-top: 53px;
    margin: 0 auto;
    background-image: url("../images/search_bj.jpg");
    background-repeat: no-repeat;
    background-size: 1200px 100%;
}
.search_title{
    height: 80px;
    width: 100%;
    text-align: center;
    line-height: 80px;
    font-size: 24px;
    color:#FFFFFF;
    font-family: "Microsoft YaHei","Hiragino Sans GB","Arial";
}
.search_num {
    font-size: 30px;
}
.search_input_box{
    width: 700px;
    height: 50px;
    border:1px solid  #418bd9;
    margin:0 auto;
    background: #145ba5;
    position: relative;
}

.search_img{
    width: 24px;
    height: 24px;
    position: absolute;
    right: 18px;
    top: 10px;
}

.search_href{
    width: 100%;
    margin-top: 27px;
    text-align: center;
}
.search_href a{
    font-size: 14px;
    color: #FFFFFF;
    text-decoration:underline;
}
